function ProgressBar()
{
  this.GetValue = function()      {return ProgressBar.prototype._GetValue_();};
  this.SetValue = function(Value)       {ProgressBar.prototype._SetValue_(Value);};
  this.HideProgressBar = function()    {ProgressBar.prototype._HideProgressBar_();};
  this.ProgressRate = function(StartPercent, EndPercent){ProgressBar.prototype._ProgressRate_(StartPercent, EndPercent);};
  this.ProgressBarTranslateHtml = function(Html){return ProgressBar.prototype._ProgressBarTranslateHtml_(Html);};


  this.LoadProgressBar = function(){return ProgressBar.prototype._LoadProgressBar_();};
  var GetSaveLanguageTxt = function(){return ProgressBar.prototype._GetSaveLanguageTxt_();};
  var GetProgressBarTranslateJson = function(){return ProgressBar.prototype._GetProgressBarTranslateJson_(Language);};
}